.courseHeader {
	background: linear-gradient(90deg, rgba(185, 200, 234, 0.56) 6.62%, rgba(0, 81, 255, 0) 109.17%);
}
.codeStyle {
	display: inline-flex;
	padding: 0px 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 4px;
	background: #668ad7;
	color: white;
}
